{
  "id": "4560403",
  "name": "飞信云",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "839006",
      "name": "加",
      "font_class": "jia",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "839008",
      "name": "减",
      "font_class": "jian",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "839009",
      "name": "上展开",
      "font_class": "shangzhankai",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "839010",
      "name": "下展开",
      "font_class": "xiazhankai",
      "unicode": "e635",
      "unicode_decimal": 58933
    }
  ]
}
